Subject: Ticket Assigned - 9419653088 - Late Delivery & Additional Address Detail
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 05:56:21 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419653088 - Late Delivery & Additional Address Detail anoosha                    Hi           09:45 AM, 16th Mar                     anoosha                             09:45 AM, 16th Mar                     anoosha                    Is there any update for this order           09:46 AM, 16th Mar                     anoosha                    It was supposed to come yesterday           09:46 AM, 16th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:49 AM, 16th Mar                   Ali                   Kindly check your details below :  +971544638815 Lahej Building, Upside Des Pardes Restaurant, Oud Metha,Dubai [email-masked] Oud Metha Dubai           09:51 AM, 16th Mar                     anoosha                    Yes           09:51 AM, 16th Mar                     anoosha                    House num 303.           09:51 AM, 16th Mar                   Ali                   I would like to inform you that a reminder will be sent to the team to check on your issue and arrange an urgent delivery, kindly bear with us and we will get your order delivered ASAP.           09:54 AM, 16th Mar                   Ali                   Is there anything else I can assist you with ?           09:54 AM, 16th Mar                     anoosha                    Thanks           09:54 AM, 16th Mar                     anoosha                    No. Just confirm availability before delivering because we are working.           09:55 AM, 16th Mar                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           09:55 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5857226